window.JoomlaCalLocale = {
	today : "РґВ»Р‰РµВ¤В©",
	weekend : [0, 6],
	wk : "Р№Р‚В±",
	time : "Р¶в„ўвЂљР№вЂ“вЂњ:",
	days : ["Р¶вЂ”Тђ", "РґС‘Р‚", "РґС”РЉ", "РґС‘вЂ°", "РµвЂєвЂє", "РґС”вЂќ", "РµвЂ¦В­"],
	shortDays : ["Р¶вЂ”Тђ", "РґС‘Р‚", "РґС”РЉ", "РґС‘вЂ°", "РµвЂєвЂє", "РґС”вЂќ", "РµвЂ¦В­"],
	months : ["РґС‘Р‚Р¶Сљв‚¬", "РґС”РЉР¶Сљв‚¬", "РґС‘вЂ°Р¶Сљв‚¬", "РµвЂєвЂєР¶Сљв‚¬", "РґС”вЂќР¶Сљв‚¬", "РµвЂ¦В­Р¶Сљв‚¬", "РґС‘С“Р¶Сљв‚¬", "РµвЂ¦В«Р¶Сљв‚¬", "Рґв„–СњР¶Сљв‚¬", "РµРЊРѓР¶Сљв‚¬", "РµРЊРѓРґС‘Р‚Р¶Сљв‚¬", "РµРЊРѓРґС”РЉР¶Сљв‚¬"],
	shortMonths : ["РґС‘Р‚", "РґС”РЉ", "РґС‘вЂ°", "РµвЂєвЂє", "РґС”вЂќ", "РµвЂ¦В­", "РґС‘С“", "РµвЂ¦В«", "Рґв„–Сњ", "РµРЊРѓ", "РµРЊРѓРґС‘Р‚", "РµРЊРѓРґС”РЉ"],
	AM : "AM",
	PM :  "PM",
	am : "am",
	pm : "pm",
	dateType : "gregorian",
	minYear : 1900,
	maxYear : 2100,
	exit: "Р№вЂ”СљР№вЂ“вЂ°",
	save: "Р¶С‘вЂ¦Р№в„ўВ¤"
};
